Bug 114297 - RFE: mcrypt command line tool in the distro
RFE: mcrypt command line tool in the distro
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-26 07:33 EST by Leonard den Ottolander
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 16:48:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonard den Ottolander 2004-01-26 07:33:13 EST
Please consider adding the mcrypt command line tool to the distro.
RPMs can be found at
http://www.ottolander.nl/opensource/mcrypt/mcrypt.html#mcrypt

mcrypt needs libmcrypt (see bug #114294)
Comment 1 Bill Nottingham 2005-10-04 16:48:47 EDT
This is probably best suited to Fedora Extras first.

Note You need to log in before you can comment on or make changes to this bug.